:root{
    --main-bg-color: #5FFD19;
}

.nav-item-1{
    top:20;
    left:20
}
.nav-item-2{
    top:20;
    left:100;
}
.nav-item-3{
    top:20;
    left:200;
}
.nav-item-4{
    top:20;
    left:300;
}
.nav-item-5{
    top:20;
    left:400;
}
.marquee{
    display:block;
    position:absolute;
    /* width:50px; */
    height:20px;
    background-color: var(--main-bg-color);
}
.maximize-btn{
    width:45px;
}
#myBtn{
    padding:20px;
    cursor:pointer;
    display:none;
}